/* Custom page CSS
-------------------------------------------------- */

/* Verde:    #00411B 
    Amarilo: #D2DA4D */

/* Fonts */
@font-face {
    font-family: 'Family Regular';
    src: url('../fonts/family-regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PP Telegraf';
    src: url('../fonts/PPTelegraf-Regular.woff2') format('woff2'),
         url('../fonts/PPTelegraf-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



/* Comunes */

body {
	font-family: 'PP Telegraf', sans-serif;
	color: #00411B;
}

h1 {
    font-family: 'Family Regular', sans-serif;
}

h2 {
    font-family: 'Family Regular', sans-serif;
}

@media (min-width: 1200px) {
    .h1, h1 {
        font-size: 4rem;
		line-height: 1;
    }   
	
	.h2, h2 {
        font-size: 4rem !important;
		line-height: 1 !important;
    }	
	
	.h3, h3 {
        font-size: 46px !important;
		line-height: 46px !important;
    }
}


main > .container {
  padding: 60px 15px 0;
}

.multiply {
	mix-blend-mode: multiply;
}

::-moz-selection { /* Code for Firefox */
  color: #00411B ;
  background: #D2DA4D;
}

::selection {
  color: #00411B ;
  background: #D2DA4D;
}


/* MENÚ */

.navbar button:focus {
     box-shadow: 0 0 0 1px rgb(210 218 77) !important;
}

nav.navbar {
	padding: 15px 5px !important;
}

nav.navbar a.nav-link {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
	color:#00411B; 
    border-radius: 30px;
	padding-left: 15px;
    padding-right: 15px;
	transition: ease 0.5s all;
}

nav.navbar a.nav-link:hover {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
	color:#00411B; 
	
	 background-color: #FFF;
    border-radius: 30px;
    padding-left: 15px;
    padding-right: 15px;
	transition: ease 0.5s all;
}

nav.navbar.verde a.nav-link {
	color:#D2DA4D; 
	border: 1px solid transparent;
}

nav.navbar.verde a.nav-link:hover {
	color:#D2DA4D; 
	background-color: transparent;
	border: 1px solid;
}

.navbar-nav {
	    flex-wrap: wrap;
}

.navbar-collapse {
	flex-grow: initial;
	transition: ease 1s;
}

.navbar-brand img:first-child {
	padding-right: 50px;
}

.navbar-brand {
    top: 5px;
    position: relative;
}

.logo {
    background-image: url("../images/ia4food-logo-verde.svg");
    display: inline-block;
    height: 42px;
    width: 190px;
    background-repeat: no-repeat;
	margin-right: 30px;
}

.lema {
    background-image: url("../images/lema-verde.svg");
    display: inline-block;
    height: 42px;
    width: 118px;
    background-repeat: no-repeat;
}

nav.verde .logo,
footer .navbar-brand.verde .logo{
    background-image: url("../images/ia4food-logo-amarillo.svg");
    display: inline-block;
    height: 42px;
    width: 190px;
    background-repeat: no-repeat;
}

nav.verde .lema,
footer .navbar-brand.verde .lema {
    background-image: url("../images/lema-amarillo.svg");
    display: inline-block;
    height: 42px;
    width: 118px;
    background-repeat: no-repeat;
}


.navbar-toggler {
    margin-top: -10px !important;
}

nav .navbar-toggler-icon {
    background-image: url("../images/menu-verde.svg");
    display: inline-block;
    height: 36px;
    width: 36px;
    background-repeat: no-repeat;
}

.navbar.verde {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background-color: #00411B !important;
}

nav.verde .navbar-toggler-icon {
    background-image: url("../images/menu-amarillo.svg");
    display: inline-block;
    height: 36px;
    width: 36px;
    background-repeat: no-repeat;
}

.nav-item.last-item {
    padding-left: 10px;
}











/* Botones */
a.btn-primary {
    color: #D2DA4D;
    background-color: #00411B;    
	border-color: #00411B;
	border-radius: 30px;
	text-transform: uppercase;
	padding-left: 20px;
    padding-right: 20px;
}

a.btn-primary:hover {
  color: #D2DA4D;
  background-color: #003114;
  border-color: #003114;
}

nav.navbar.verde a.btn-primary,
#b1 a.btn-primary {
    color: #00411B;
    background-color: #FFFFFF;    
	border: 0;
	border-color: #00411B;
	border-radius: 30px;
	text-transform: uppercase;
	padding-left: 20px;
    padding-right: 20px;
	width: fit-content;
}

a.btn-light {
    color: #00411B;
    background-color: transparent;    
	border-color: #00411B;
	border-radius: 30px;
	text-transform: uppercase;
	padding-left: 20px;
    padding-right: 20px;
}

a.btn-light:hover {
  background-color: #F1F0E8;
  border-color: #003114;
}

a.btn-secondary {
    color: #00411B;
    background-color: #FFF;
    border: 0;
    border-radius: 30px;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
}

a.btn-secondary:hover {    
  color: #00411B;
  background-color: #F1F0E8;
  border-color: #003114;
}


a.btn-success {
    color: #D2DA4D;
    background-color: transparent;
    border: 1px solid #D2DA4D;
    border-radius: 30px;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
}

a.btn-success:hover {    
  color: #00411B;
  background-color: #FFF;
  border-color: #003114;
}



#b1 a {
    width: 40px;
	display: block;
}



/* Contenido */

section {
	padding-bottom: 30px;
}

.header {
    display: flex;
    justify-content: space-between; 
    align-items: center; 
    padding: 10px 20px; 
    background-color: #f8f8f8; 
}

p.lead {
    font-size: 28px;
    line-height: 36px;
	padding-bottom: 60px;
    padding-top: 20px;
	text-align: left;
}

p.lead2 {
    font-size: 28px;
    line-height: 36px;
    padding-top: 20px;
	text-align: left;
}

.lead {
    font-size: 28px;
    line-height: 36px;
	text-align: left;
}

.smart-demand {
	height: 100vh;
	background-color: #f2f2f2;
}

/* Bloque 1 */
.b1 {
    background-color: #D2DA4D;
    height: 100vh;
    display: flex;
    align-items: center;
	position: relative;
	overflow: hidden;
}

.b1 h1 {
    font-size: 11vw;
}

#b1 .col {
	text-align: left;
}

#b1 #myVideo {
    position: relative;
    right: 0;
    bottom: 0;
    min-width: 100vw;
    min-height: 100vh;
    margin-left: -12px;
}

#b1 .contenido {
    z-index: 9;
    position: absolute;
    bottom: 30px;
    right: 0;
    animation: abajo-arriba 2s ease 0s 1 normal forwards;
}

#b1 h1 {
    /* font-size: 28px;
    line-height: 32px; */
    padding-top: 20px;
	text-align: left;
	font-family: 'Family Regular', sans-serif;
	font-size: calc(28px + 0.4vw);
	line-height: 1;
}

#b1 .smart,
#b1 .demand {
	font-size: 11vw;
	z-index: 9;
	position: absolute;
	font-family: 'Family Regular', sans-serif;
	top: 30vh;
}

#b1 .smart {
	left: 30px;
	animation: dcha-izda 2s ease 0s 1 normal forwards;
	color:#FFF;
}

#b1 .demand {
	right: 30px;
	animation: izda-dcha 2s ease 0s 1 normal forwards;
	color:#FFF;
}




@keyframes dcha-izda {
    0% {
        opacity: 0;
        transform: translateX(200px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes izda-dcha {
    0% {
        opacity: 0;
        transform: translateX(-200px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes abajo-arriba {
    0% {
        opacity: 0;
        transform: translateY(200px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}





/* Bloque Solución */
section#solucion {
    background-color: #FFF;
    padding-bottom: 50px;
}

/* Bloque Funcionalidades */
section#funcionalidades {
    display: flex;
    background-color: #F1F0E8;
    padding-bottom: 6rem;
    padding-top: 0;
    height: calc(100vh - 93px);
    min-height: 710px;
}

section#funcionalidades h3{
	font-size: 28px !important;
    line-height: 36px !important;
}


section#funcionalidades .subtitulo {
	font-family: 'PP Telegraf', sans-serif;
	font-size: 46px !important;
	line-height: 1;
}

/* Pills Navigation  */
.nav-pills .nav-link {
    background: 0 0;
    border: 1px solid #00411B;
	color: #00411B;
	border-radius: 30px;
	margin-right: 10px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #D2DA4D;
    background-color: #00411B ;
}


/* Bloque Beneficios */
/* Accordion  */


#acordeon {
	border-bottom: 1px solid;
}

.accordion-item {
    background-color: #fff;
    border: 0;
	border-radius: 0;
}

.accordion-button {
    color: #00411B;
    font-size: 36px;
    line-height: 50px;
	border-top: 1px solid #000;
    border-bottom: 0;
    box-shadow: 0 0 0 .25rem rgba(0,0,0,.0);
	outline: 0;
	border-radius: 0 !important;
}

.accordion-button:focus {
	border:0;
	border-top: 1px solid #000;
    z-index: 3;
    border-color: #000;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(0,0,0,.0);
}

.accordion-button:not(.collapsed) {
    color: #00411B;
    background-color: #FFF;
	box-shadow: 0 0 0 .25rem rgba(0,0,0,.0);
}

.accordion-button:hover {
    color: #00411B;
    background-color: #7FC8E9;
}

.accordion-body {
    font-size: 28px;
    line-height: 36px;
    border-radius: 0;
    padding-left: 7.4rem !important;
	padding-top: 0;
}




/*  Implementación */

#implementacion {
    height: calc(100vh - 0px);
    width: 100%;
    padding: 0;
    position: relative;
    padding-top: 30px;
    background-color: #f6b3c5;
}

#implementacion h2 {
    top: 80px;
    position: absolute;
    left: 12px;
}

#implementacion .cuadro {
    border: 1px solid #000;
    font-family: 'PP Telegraf', sans-serif;
    font-size: 16px;
    padding: 5px 15px;
    text-transform: uppercase;
    clear: both;
    display: block;
    width: fit-content;
}

#implementacion .contenido {
    height: 100%;
    width: 100%;
    position: relative;
    margin-left: 13px;
}

#implementacion .contenido .arriba {
    position: absolute;
    top: 25%;
    line-height: 1.2;
    left: 12px;
}

#implementacion .contenido .abajo {
    position: absolute;
	bottom: 30px;
	width: 90%;
    left: 12px;
}

#implementacion .contenido .pag {
    bottom: 15px;
    right: 0;
    position: absolute;
	font-size: 38px;
}


#slider-h {
	display: flex;
	height:  calc(100vh - 45px);
	width: 100%;
	scroll-snap-type: x mandatory;
	scroll-behavior: smooth; /* Smooth scrolling */
	overflow-y: hidden; /* Start with vertical scroll disabled */
	min-height: 500px;
	cursor: n-resize;
	overflow-x: hidden;
}

#slider-h section {
    flex: none;
    width: 100vw;
    scroll-snap-align: start;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 2.9em;
    text-align: left;
    min-height: 650px;
}




#slider-h ul {
	padding: 0;
}


#slider-h ul li {
	list-style: none;
}

#slider-h ul li::before {
    content: "";
    background-image: url("../images/flecha.svg");
    display: inline-block;
    height: 36px;
    width: 100px;
    background-repeat: no-repeat;
    margin-right: 20px;
    position: relative;
    top: 5px;
}






/* Bloque Imagen */

#imagen {
    background-image: url("../images/imagen1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	background-position: center;
    height: 90vh;
    width: 100%;
    margin-top: 0 !important;
	background-size: 100%;
    transition: background-size 1s ease;
}



#imagen:hover {
    background-size: 110%; 
}





/* Bloque Imagen2 */

#imagen2 {
    background-image: url("../images/imagen2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	background-position: center;
    height: 95vh;
    width: 100%;
	position: relative;
	overflow: hidden;
	background-size: 100%;
    transition: background-size 1s ease;
}

#imagen2:hover {
    background-size: 110%; 
}




#imagen2 p.lead {
    font-size: 28px;
    line-height: 36px;
    padding-bottom: 60px;
    text-align: left;
    color: #FFF;
    max-width: 35vw;
    padding-top: 30px;
    padding-left: 20px;
}


#imagen2 img {
    text-align: center;
    margin: auto;
    display: block;
}

#imagen2 .titular {
    height: 100%;
    width: 100%;
    display: flex;
    align-content: center;
    align-items: center;
    position: absolute;
    top: 0;
}










/* Nosotros */

#nosotros {
    
}

#nosotros h2 {
    font-size: 46px;
	line-height: 46px;
}

/* Carousel*/
#carouselAutoplaying {
	cursor: crosshair;
}

.carousel .pag {
    bottom: 0;
    right: 0;
    position: absolute;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    /* background-color: #00411b; */
    border-radius: 30px;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    /* background-color: #00411b; */
    border-radius: 30px;
    filter: invert(1);
}

button.carousel-control-prev {
    left: 50%;
    height: 40px;
    position: absolute;
    top: 94%;
    width: 40px;
}

button.carousel-control-next {
    height: 40px;
    width: 40px;
    top: 94%;
    position: absolute;
    left: 54%;
}





/* Preparado */

#preparado {
    background-color: #D2DA4D;
    height: 100vh;
    height: calc(100vh - 60px);
    background-image: url("../images/ready-steady-go.svg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right;
    background-size: 50%;
    min-height: 550px;
}

.h-100 {
	height:  100%;
}

#preparado .col {
    position: relative;
}

#preparado .abajo {
    position: absolute;
    bottom: 30px;
}

#preparado .lead2 {
	font-family: 'Family Regular', sans-serif;
	line-height: 1.1;
}


/* Contacto */

#contacto {
	background-color: #00411B;	
	color: #D2DA4D;
}

#contacto .lead2 {
	font-family: 'Family Regular', sans-serif;
	line-height: 1.1;
}

#contacto a.btn {
	margin-right: 10px;
}






/* Footer */

footer {
	background-color: #00411B;	
	color: #D2DA4D;
}

footer ul {
	padding: 0;
}


footer ul li {
	list-style-type: none;
	font-size: 22px;
}

footer ul li a {
	color: #D2DA4D;
	text-decoration: none;
}

footer ul li a:hover {
	color: #D2DA4D;
	text-decoration: underline;
}

footer a {
	color: #D2DA4D;
	text-decoration: none;
}

footer a:hover {
	color: #D2DA4D;
	text-decoration: underline;
}


.last-footer {
    font-size: 18px;
    line-height: 32px;
}








